Subject: Re: Fusion et NES
From: MELEZAN-GOUJARD line <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Fri, 27 May 2011 16:37:54 +0200

voici le lien dont je viens de te parler pour les personnels de biblio  
: http://www.enseignementsup-recherche.gouv.fr/cid23279/fiches-metiers.html

Line MELEZAN-GOUJARD
Mission Coordination Documentation Information Communication (MCDIC)
Chargée de Communication
DRAC Centre
02 38 78 85 59

Avant d'imprimer ce courriel...
pensez que la feuille est sans doute mieux dans l'arbre que dans la corbeille !

Le 27/05/2011 15:37, SNAC-FSU a écrit :
> Bonjour toutes et tous,
>
> Je me permets de vous transmettre ce message de l'administration, nous 
> sollicitant sur le *nouvel espace statutaire et les corps (cat. B) de 
> secrétaire de documentation et de technicien de recherche* (+ MESR, 
> que je ne connais pas).
>
> Notre secrétaire général étant à l'extérieur et difficilement 
> joignable aujourd'hui, je ne suis pas en mesure de vous donner plus 
> d'informations sur ce sujet tout de suite. D'ici le début de la 
> semaine prochaine, je ferai un point avec Frédéric pour un éventuel 
> envoi de documents ou analyses, notamment la teneur exacte de la 
> réunion citée.
>
> En attendant, je vous sollicite en tant qu'adhérents concernés (de par 
> votre statut) pour nous envoyer toute remarque ou 
> information/suggestion utile, permettant d'affiner notre position.
>
> En vous en remerciant par avance, je vous souhaite un excellent week-end.
>
> Laurence Hamelin
> permanence snac-fsu
> 01 40 15 51 31
>
>